@charset "utf-8";
#product_class{ width:242px; height:210px; padding:32px 13px 13px 11px; background:url(../images/product_class.jpg); margin:10px auto 0 auto; text-align:left;}
#product_class li{ text-indent:35px; width:242px; height:30px; float:left; background:url(../images/pcLi.jpg) 10px 7px no-repeat;}
#product_class a{ line-height:30px; font-family:"微软雅黑"; font-size:18px; }
#lianxi{ background:url(../images/lianxi.jpg) right top no-repeat;}

/* left */
#left{ width:268px; }

/* right */
#right{ width:742px; position:relative;}
#right h2{ width:150px; padding-right:592px; height:32px; line-height:32px; text-align:center; font-size:14px; text-indent:15px; color:#000; font-family:"微软雅黑";  position:relative; background:url(../images/rightT.jpg); }

.rCont{min-height:480px; height:auto!important; height:480px; padding:10px 10px; padding-bottom:5px; text-align:left; }
.position{ position:absolute; right:40px; top:10px; color:#454545;}
.position a{color:#454545;}


#btn_ok, #btn_reset{width:100px; height:31px; cursor:pointer; background:url(../images/btn.png) no-repeat 0 0; font-size:14px; font-weight:bold; line-height:31px; color:#FFF;}
#btn_ok:hover, #btn_reset:hover{background:url(../images/btn.png) no-repeat 0 -31px; }

/*----Abhoutus----*/
.aboutus{ padding-left:20px;}
.aboutus p{text-indent:0px; margin-bottom:8px; text-align:left; font-size:14px; line-height:25px;}
.lianxiwomen{ padding-top:20px; background:url(../images/lxwm.jpg) 380px 50px no-repeat;}

/*----Conews----*/
.rCont.newsList div.title{ margin-bottom:10px;}
#newslist .pageNav{display:none;}
#newslist h3{font-size:14px; position:relative;}
#newslist h3 a{position:absolute; right:10px; color:#C96;}
.newsCon{ padding:0 40px;}
.newsList ul{ text-align:left;}
.newsList li{ height:24px; line-height:24px; border-bottom:1px dotted #b6b6b6; position:relative; margin-bottom:3px;}

/* imgNews */
.newsList li.img{ height:180px; padding-bottom:10px; }
.newsList li.img a.img{ display:block; width:200px; height:170px; float:left; padding:2px; border:1px solid #4E4E4E; margin:0;}
.newsList li.img img{ width:200px; height:170px; }

.newsList li.img .txt{ width:495px; float:right;}
.newsList li.img p{ text-align:left;}
.newsList li.img p.title{ margin:0; font-weight:bold; }
.newsList li.img div.content{ height:145px; overflow:hidden;}


#right .newsList a{ color:#555;}
.newsList li span{display:block; width:220px; height:24px; position:absolute; top:0; right:5px; color:#c17e41;}
.newsList p{ height:30px; line-height:30px; text-align:right; padding-right:15px;}
.pageNav{ text-align:center; margin-top:20px;} 
.rCont.newsList .title a{ float:right;}

/* shownews */
.shownews{padding:15px;}
h1{font-size:16px; height:30px; line-height:30px; text-align:center; }
.author{margin:5px auto; text-align: center; color:#999;}
#news_cont{ line-height:23px; text-align:left;}
#news_cont p{ text-indent:0px; padding-bottom:8px; font-size:13px;text-align:left;}
.news_prev{text-align:left;color:#F66;margin:10px auto;line-height:20px;padding-top:10px;padding-left:40px;border-top:1px solid #F00;}

/* feedback */
.feedback_input{width:660px; margin-left:5px; text-align:left; }
.feedback_img{width:280px; float:right; height:300px; padding-top:15px;}
.feedback_input span{padding:2px; display:block; margin-bottom:5px;}
.feedback_input span input{border:1px solid #CCC; height:20px; line-height:20px;}
.feedback_input span textarea{ border:1px solid #CCC;}
#btn{margin-top:10px;}
#right h2 A.feedlink{position:absolute;left:300px;top:10px;text-indent:0px;width:70px; color:#454545; padding:0px; margin:0px; height:20px; line-height:20px;}

#feedbackshow{width:989px;margin:0 auto;padding-top:10px;}
#feedbackshow h2{width:989px;height:31px;font-size:16px;color:#000;text-align:left;background:url(../images/right.jpg) no-repeat;line-height:31px;text-indent:40px;}


#liuyan_result{width:730px; margin:0px auto;padding-top:15px;}
#liuyan_result table{width:700px; margin-bottom:10px;border-collapse:collapse; color:#333;margin-left:auto;margin-right:auto;}
#liuyan_result th{border:1px solid #CCC; padding:5px; text-align:right; font-weight:bold; width:100px;}
#liuyan_result td{border:1px solid #CCC; padding:5px; text-align:left; word-break:break-all; line-height:20px;}
.table_tile{background-color:#F2F2F2;}
.admin_reply{color:#F00;}

.feedbacknav{margin-bottom:10px;}

.wrapbl,.wrapbr{position:absolute;top:0px;height:100px;}
.wrapbl{width:15px;left:0px;background:url(../images/leftbg.jpg);}
.wrapbr{width:18px;right:0px; background:url(../images/rightbg.jpg);}
/*----hr----*/
.hrdemand{ margin:10px auto;}
.hr_bold{font-size:14px; font-weight:bold; color:#000;}
.hrdemand table { border: 1px solid #CCC; border-collapse:collapse; width:700px; margin:0 auto 30px auto;}
.hrdemand th{border:1px solid #CCC; padding:5px; background-color: #CCC; font-weight:bold;}
.hrdemand td{border:1px solid #CCC; padding:5px;}
.hrdemand_page{text-align:right; height:20px; line-height:20px; margin-right:40px;}
/* HrDemanAccept */
.HrDemandAccept table{border:1px solid #CCC; border-collapse:collapse; width:650px; margin:0 auto; color:#06C;}
.HrDemandAccept td {border: 1px solid #CCC;padding: 3px; text-align:left;}
.HrDemandAccept th {border: 1px solid #CCC;padding: 3px; font-weight:bold;}
.HrDemandAccept td input{border:1px solid #CCC; width:200px; height:20px; line-height:20px;}
.HrDemandAccept span{display:block; margin-bottom:5px; padding:2px;}
.hrdemand_btn{margin:5px; text-align:left; padding-left:100px;}
.hrdemand_btn input{margin-left:10px;}
#edulevel,#exprience{ width:550px; height:150px;}

/* product */
.productA{ padding-left:0px;}
.productTotal{width:660px; text-align:right; height:20px; line-height:20px; margin:5px auto; padding-right:20px;}
.productCont{ width:723px; overflow:hidden;}
.productCont ul{ padding-left:10px; }
.productCont li{ float:left; display:block; margin-bottom:10px; width:226px; margin-right:10px; }
.productCont li span{display:block; height: 24px; line-height: 24px;text-align:center; overflow: hidden;}
.productCont img{ width:220px; height:169px; padding:2px; border:1px solid #5C4704;}
.productNav{height:30px; line-height:30px; width:100%; margin:0 auto;}
.productNav table{width:100%; text-align: center;}

/* casenews */
#casenews li{ position:relative; line-height:20px; text-align:left; width:330px; height:20px; float:left; background:url(../images/li.png) 5px 8px no-repeat; text-indent:20px; margin-right:15px; border-bottom:1px dashed #ccc; position:relative; }
#casenews span{ display:block; position:absolute; right:5px; top:0;}
#casenews a{ display:block; position:absolute; left:20px; top:0px; }
#casenews ul{ height:100px; padding-left:10px; clear:both; }

/* product_show */
.product_detail{ margin:0 auto; padding-top:10px; text-align:center;}
.product_detail img{border:1px solid #c9c9c9;}
.detail_word{margin:10px auto;}
.detail_word table {border-collapse:collapse;width: 100%;margin:0 auto;}
.detail_word th {border: 1px solid #076BB6;padding: 5px;background-color:#1092F4; font-weight:bold;}
.detail_word td {border: 1px solid #c9c9c9;padding: 3px;}
.detail_word .t1{background-color:#B7D9F2; text-align:left; text-indent:20px; color:#000; font-weight:bold;}
.detail_word .t2{text-align:left;padding: 10px;}	
.product_pro{margin:5px 20px; text-align:left; line-height:25px;}
.product_pro span{color:#F00;}
.close_page{text-align:right; margin:5px 20px;}

#table { width:660px; border-collapse:collapse; border:0px solid #EEE; font-size:15px; color:#FF0000;}
#table th { background:#EEE; border-bottom:1px solid #CCC; padding:4px; text-align:left; }
#table td { border:0px solid #EEE; padding:4px; border-bottom:1px solid #CCC; width:130px; word-break:break-all;}
/*相关图片*/
.tlcpgdcss{ width:743px; height:195px; margin:auto; overflow:hidden;}
.tlcpgdcss li{float:left; width:207px; height:183px; overflow:hidden; text-align:center; margin:6px 5px;}
.tlcpgdcss li .p_img{border:1px solid #CCC; width:197px; height:150px; margin-top:4px; vertical-align: middle; text-align: center; display: table-cell;}
.tlcpgdcss li img{width:197px; height:150px;}
.tlcpgdcss li p{ margin-top:5px;}	
